:Base nmplay.HLP>proc4
:Title Reproductor CallPilot
1 Introducción
2 Descripción del Reproductor CallPilot=CallPilot_Audio_Player_overview
2 Configurar las Opciones de Mensajería de escritorio de CallPilot=Seeing_CallPilot_Desktop_Messaging_Options
1 Escuchar mensajes de voz
2 Configurar el teléfono para reproducir mensajes=Setting_up_your_telephone_to_play_messages
2 Escuchar un mensaje de voz desde un teléfono=Listening_to_voice_in_a_message_with_a_telephone
2 Escuchar un mensaje de voz desde un ordenador=Listening_to_voice_in_a_message_with_a_computer
1 Reproducir mensajes de voz
2 Reproducir un archivo de voz guardado desde un teléfono=Playing_voice_for_a_message_with_a_telephone
2 Reproducir un archivo de voz guardado desde un ordenador=Playing_a_saved_voice_file_with_a_computer
1 Grabar mensajes de voz
2 Grabar y guardar archivos de voz desde un ordenador=Recording_voice_for_a_message_with_a_computer
2 Grabar y guardar archivos de voz desde un teléfono=Recording_and_saving_voice_files_with_a_telephone
1 Guardar mensajes de voz
2 Guardar un mensaje de voz o de sonido=Saving_voice_for_a_message
2 Guardar un archivo de voz para usuarios que no emplean CallPilot=Saving_a_voice_file_for_non_CallPilot_users
1 Referencia
2 Descripción de la ficha Configuración del servidor IMAP=IMAP_Server_Configuration_tab_overview
2 Descripción de la ficha Audio=Audio_tab_overview
2 Descripción de la ficha Control de volumen=Volume_Control_tab_overview
